# Enable dvorak and compose key for X11
# Should be at `/etc/X11/xorg.conf.d/`

Section "InputClass"
    Identifier "system-keyboard"
    MatchIsKeyboard "on"
    Option "XkbLayout" "us"
    Option "XkbVariant" "dvp"
    Option "XkbOptions" "compose:ralt"
EndSection
